LINUX.ORG.RU

Master 2.4 + Apache 2.0 + php


0

0

Как настроить в Alt Master 2.4 в Apache 2.0 поддержку php с mysql?
Я так понимаю, сам дистрибутив предназначен для работы с Apache 1.3, хотя в репозитарии есть пакет apache 2.0, а вот модули mod_php и прочие, есть только под 1.3. Пробывал скачать исходники и поставить php самостоятельно - не компилирует - не может найти apxs от Apache 2.0, я его и сам не нашел.. Что делать?

anonymous

Re: Master 2.4 + Apache 2.0 + php

Подписаться на их список рассылки тут: https://lists.altlinux.org/mailman/listinfo/community и спросить там. Здешняя часть альтовцев в основном доказывает, что alt рулит нипадецки, а не на вопросы отвечает.

dn2010 ★★★★★ ()
Вы не можете добавлять комментарии в эту тему. Тема перемещена в архив.